@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
  background: #FBFAED;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
iframe {
	vertical-align: bottom;
}


@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
/*----------------------------------------------
全体
----------------------------------------------*/
body {
  font-family: Helvetica,  "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #666;
}
.mincho {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.gothic {
  font-family: Roboto,'Noto Sans JP', Arial, Helvetica, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
}
.fw100   {
    font-weight:100
    }
 
.fw400   {
    font-weight:400
    }
.fw700   {
    font-weight:700
    }
 
.fw900   {
    font-weight:900
    }
.embed {
    width: 100%;
}
img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
p {
  font-size: 14px;
}
* {
	box-sizing: border-box;
}
#wrapper {
  width: 100%;
  margin: 0 auto;
}
#main {
	margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 40px;
  text-align: center;
}
section {
  margin: 0;
  padding: 40px 0;
  text-align: center;
}
section .inner {
  padding: 0;
  width: 92%;
  margin: 0 auto;
}
section .over_inner {
  padding: 0 0 40px;
  width: 100%;
  margin: 0 ;
}
.totop {
    display: none;
}
/* リンク------ */
a {
	color: #333;
	text-decoration: none;
}
.btn_toi {
  text-align: center;
  margin-top: 40px;
  font-size:14px;
}
.btn_toi a {
  width: 240px;
  display: block;
  padding: 15px;
  border: 1px solid #707070;
  background: #000;
  color: #ffffff;
  text-align: center;
  margin: 0 auto;
}
.btn_toi a:hover {
  opacity: 0.7;
}
.btn_toi a:after {
    content: "\f35a";
    font-family: "Font Awesome 5 Free";
    padding-left: .5rem;
    font-weight: 900;
}

/* カラー------ */
.cl_soubu { color:#f8bb00;}
.cl_mita { color:#2E6AB1;}
.pc {
	display: none;
}

@media screen and (min-width: 768px) {
.pc {
	display: block;
}
.sp {
	display: none;
}
#wrapper {
  margin: 0 auto;
}
main {
  margin-top: 40px;
  font-size: 16px;
}
#main {
  padding-top: 80px;
  padding-bottom: 80px;
  max-width: 1280px;
  margin: 0 auto;
}
section {
  margin: 0;
  padding: 50px 0;
  text-align: center;
}
section .inner {
  padding: 0;
  width: 92%;
  margin: 0 auto;
  max-width: 1280px;
}
.btn_toi {
  font-size:16px;
  margin-top: 80px;
}
  p {
  font-size: 16px;
  }
.totop {
  display: block;
  position: fixed;
  bottom: 15px;
  right: 15px;
  }
.totop a {
  opacity: 0.7;
}
}

/*----------------------------------------------
ヘッダー
----------------------------------------------*/
header {
    background-color: #33407C;
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 999;
}
header .header_wrap {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
}
header .header_wrap .logo {
	display: inline-block;
	padding: 10px 0 0 10px;
	width: auto;
	height: 50px;
	z-index: 2;
}
header .header_wrap .logo a {
  display: block;
}
header .header_wrap .logo img {
	width: auto;
	height: 30px;
}
header .header_wrap .h_toi {
    right: 8px;
    top: 0;
    padding: 0;
    height: 50px;
    text-align: right;
    margin-right: 3px;
}
header .header_wrap .h_toi ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1px;
}
header .header_wrap .h_toi ul li {
  width: 50px;
}
header .header_wrap .h_toi img {
  width: 50px;
}
header .header_wrap .h_toi a {
  margin-left: 1px;
}
/*　SPハンバーガーボタン　*/
.hamburger {
  display : block;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
	border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  margin: 4px 0 4px 4px;
  position: relative;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 8px;
  background : #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 18px;
  left: 8px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
header .header_wrap .h_toi ul.gNaviListSp {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 0;
  margin-right: 0;
}
header .header_wrap .h_toi ul.gNaviListSp li {
  width: 100%;
}
nav.globalMenuSp {
  position: fixed;
  z-index : 99;
  top  : 50px;
  right : 0;
  color: #000;
  background: rgba(255,255,255,0.8);
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
  max-width: 480px;
  height: auto;
  overflow-y: scroll;
}
nav.globalMenuSp ul {
  background: rgba(255,255,255,0.8);
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
nav.globalMenuSp .gNaviListSp {
  text-align: left;
}
nav.globalMenuSp .gNaviListSp > li > a{
  position: relative;
  padding-left: 20px;

}
nav.globalMenuSp .gNaviListSp > li > a::before {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  transition: transform .3s;
  color: #707070;
  font-weight: bold;
}
nav.globalMenuSp .gNaviListSp > li.active > a::before {
  transform: translate(0, -50%) rotate(180deg);
  transition: transform .3s;

}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #000;
  padding: 1em 0;
  text-decoration :none;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0%);
}
nav.globalMenuSp .h_toi {
	margin: 10px 10px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
nav.globalMenuSp .h_toi a {
  width: calc(100% / 2 - 2%);
	display: block;
	background: #707070;
	color: #fff;
	border-radius: 20px;
	padding: 4px;
}

/* gNaviChildSp */
.globalMenuSp .gNaviChildSp li a {
  padding: 0.8em 0 0.8em 40px;
  background: #f3f3f3;
  color: #333;
  font-size: 14px;
}
.globalMenuSp .gNaviChildSp ul.colum2_pro {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
    gap: 0;
}
header .header_wrap .h_toi ul.gNaviListSp li .gNaviChildSp ul.colum2_pro li {
  width: 50%;
}
.globalMenuSp .gNaviChildSp ul.colum2_pro li.rgt_bdr {
  border-right: 1px solid #ccc;
}
header .header_wrap .h_toi ul.gNaviListSp li .gNaviChildSp ul.colum2_pro li.oneli {
  width: 100%;
}
header .header_wrap .h_toi ul.gNaviListSp li .gNaviChildSp ul.colum2_pro li.oneli a {
  background: #e4ebed;
  font-weight: 700;
}




@media screen and (min-width: 768px) {
header {
    width: 100%;
  padding: 0 40px;
}
header .header_wrap .h_toi {
    height: 50px;
}
  header .header_wrap .h_toi ul {
    gap: 0;
  }
header .header_wrap .h_toi img {
    height: 50px;
    width: auto;
}
header .header_wrap .h_toi img.pc {
  margin-top: 0;
  }
header .header_wrap .h_toi ul li {
    width: auto;
}
header .header_wrap .h_toi ul li.hamburger {
    width: 48px;
}
header .header_wrap .h_toi a {
    margin-left: 0;
    display: block;
}
  
}


/*----------------------------
  section フェード
----------------------------*/

.fi {
	opacity: 0;
	transition: all 0.4s;
}
.fi_l {
	transform: translate(-50px, 0);
}
.fi_r {
	transform: translate(50px, 0);
}
.fi_t {
	transform: translate(0, -50px);
}
.fi_b {
	transform: translate(0, 50px);
}
.fi.scrollin{
	opacity: 1;
	transform: translate(0, 0);
}

/*----------------------------------------------
フッター
----------------------------------------------*/
footer {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  background: #f8f8f8;
  font-size: 12px;
}
footer .f_left {
  padding: 20px;
  text-align: center;
}
footer .f_left p {
  font-size:12px;
}
footer .f_logo {
	display: inline-block;
  width: 134px;
  margin-bottom: 4px;
}
footer .f_logo a {
	display: block;
}
footer .f_right {
  margin: 10px 0 0 0;
}
footer .f_right .sns {
  margin: 0 auto;
  width: 60%;
}
footer .f_right .sns ul {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    gap: 5px;
}
footer .f_right .sns li {
  width: 30px;
}
footer .f_right .sns li.li_wide {
  width: 70px;
  text-align: center;
  line-height: 1.2;
}
footer .f_right .sns li img {
  width: 24px;
  margin-bottom: 4px;
}
footer .f_right .f-index {
  margin: 0 auto;
  width: 100%;
}
footer .f_right .f-index ul {
    display: flex;
    justify-content: center;
    margin: 20px ;
}
footer .f_right .f-index li {
  margin: 0 10px;
  border-right: 1px solid #cccccc;
  padding-right: 1.5rem;
}
footer .f_right .f-index li:last-child {
  border-right: none;
  padding-right: 0;
}
footer .f_copy {
  background: #000000;
  padding: 10px 0;
  text-align: center;
  font-size: 12px;
  color: #dddddd;
}
footer .f_copy a {
  color: #ffffff;
}
footer .f_right .f-index li a {
  color: #000000;
}
footer .f_copy a:hover ,footer .f_right .f-index li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {

footer .f_right .sns {
    width: 80%;
}
footer .f_right .sns li {
    width: 40px;
}
}
@media screen and (min-width: 768px) {
  footer .inner {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
  }
footer .f_left {
  padding: 0;
  text-align: left;
  width: 50%;
}
footer .f_logo {
  width: 180px;
  margin-bottom: 6px;
}
footer .f_right {
  margin: 0;
  width: 50%;
}
footer .f_right .sns {
  margin-bottom: 10px;
  width: 100%;
}
footer .f_right .sns ul {
  justify-content: flex-end;
  gap: 4px;
}
footer .f_right .sns li {
  width: auto;
}
footer .f_right .sns li.li_wide {
    width: 140px;
    white-space: nowrap;
}
footer .f_right .f-index {
  margin: 0 auto;
  width: 100%;
  border-top: 1px solid #cccccc;
}
footer .f_right .sns li img {
  margin-bottom: 0px;
  margin-right: 4px;
  vertical-align: middle;
}
  footer .f_right .sns a:hover {
    opacity: 0.7;
  }
footer .f_right .f-index ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin: 10px 0;
  padding-top: 10px;
}
footer .f_right .f-index li {
  margin: 0 10px 15px;
  border-right: 1px solid #cccccc;
  padding-right: 1.5rem;
  }
  footer .f_right .f-index li:last-child {
  border-right: 1px solid #cccccc;
  padding-right: 1.5rem;
}
}

/*----------------------------
  追加　20240821
----------------------------*/
.product_footer {
  background: #E7E7E7;
  padding: 20px;
}
.ft_pro_toggle {
  display: none;
}
.ft_ttl_label {
  padding: 10px;
  display: block;
  color: #C6464A;
  font-weight: 700;
  background: #d9d9d9;
  position: relative;
}

.ft_ttl_label::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #C6464A;
  border-right: 2px solid #C6464A;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 4px);
  right: 20px;
  transform: rotate(135deg);
}
.ft_ttl_label,
.ul_content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.ul_content {
  height: 0;
  margin-bottom:4px;
  padding: 0 8px;
  overflow: hidden;
}
.ft_pro_toggle:checked + .ft_ttl_label + .ul_content {
  height: auto;
  padding: 8px;
  transition: all .3s;
}
.ft_pro_toggle:checked + .ft_ttl_label::before {
  transform: rotate(-45deg) !important;
}
.ft_ttl_label span {
  position: relative;
  margin-left: 16px;
}
.ft_ttl_label span::before {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 2px solid #C6464A;
  border-right: 2px solid #C6464A;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 4px);
  left: -14px;
}
.ul_content ul {
  width: 100%;
}
.ul_content li {
  border-bottom: 1px solid #d9d9d9;
  padding: 8px 0;
}
.ul_content li a {
  display: block;
  text-decoration: none;
  position: relative;
}

.ul_content li a:hover {
  opacity: .7;
}

.page_name {
  font-weight: 700;
  color: #222222;
  position: relative;
  margin-left: 12px;
}
.page_name::before {
  content: "";
  width: 4px;
  height: 4px;
  border-top: 2px solid #222222;
  border-right: 2px solid #222222;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 4px);
  left: -14px;
}
.row_lf .detail {
  color: #707070;
}
.product_footer .pf_inner {
  margin-bottom: 0;
}
.pc_def_list {
  display: none;
}

.footer_inner {
  padding-bottom: 20px;
}
.footer_inner .fi_center {
  background: #E7E7E7;
  padding: 0 20px 20px
}
.fi_left .row_index .row_left {
  width: 100%;
}
.fi_left .row_index .row_left a {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
.fi_left .row_index .row_left a:hover {
  opacity: .7;
}
.fi_left .row_index .row_right {
  display: none;
}
footer .sns {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}
footer .sns ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
footer .sns li {
  width: 60px;
  text-align: center;
}
footer .sns li:first-child,
footer .sns li:nth-child(2){
  width: 30px;
}
footer .sns li img {
  width: 24px;
}
footer .sns li a {
  display: block;
}

.fi_right ul {
  display: flex;
  justify-content: space-evenly;
  gap: 8px;
}
.fi_right ul li {
  display: none;
}
.fi_right ul li.pconry {
  display: block;
}
.fi_right ul li a {
  position: relative;
}
.fi_right ul li a::before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 2px solid #222222;
    border-right: 2px solid #222222;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 4px);
    left: -14px;
}
.powered {
  padding: 20px;
  text-align: center;
}
.powered .footer_logo {
  width: 100%;
  margin-bottom: 4px;
}
.footer_logo a {
  display: block;
}
.powered .footer_logo img {
  width: 184px;
}
.powered_rgt p {
  font-size: 12px;
  color: #707070;
}
.f_catch {
  color: #222222;
  margin-bottom: 10px;
}

footer .sns li a:hover ,
.fi_right ul li a:hover ,
.ul_content-pc li a:hover ,
.fi_left .row_index .row_right li a:hover {
  opacity: .7;
  text-decoration: none;
}
.ul_content-pc li a:hover .page_name {
  color: #BA1C22;
}
.text_ready {
    margin: 100px 10px 0;
    text-align: center;
}
.text_ready p {
    border: 2px solid #ddd;
    padding: 50px 100px;
    display: inline-block;
}


@media screen and (min-width: 768px) {
.product_footer {
    padding: 40px 40px 20px;
}
.product_footer .pf_inner {
  border-bottom: 1px solid #222222;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.product_footer .pf_inner .accordion-003 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.product_footer .pf_inner .accordion-003 .row_category ,
.product_footer .pf_inner .accordion-003 .row_products {
  width: 49%;
}
.ul_content li {
  text-align: left;
}
.ft_ttl_label {
  text-align: left;
}
.footer_inner .fi_center {
    padding: 0 40px 40px;
}
.fi_left .row_index {
    display: flex;
    flex-wrap: wrap;
  justify-content: space-around;
  }
  .fi_left .row_index .row_left {
    width: 48%;
  }
  .fi_left .row_index .row_right {
    display: block;
    width: 48%;
}
  .fi_left .row_index .row_right ul {
    text-align: left;
  }
  .fi_left .row_index .row_right li {
    font-weight: 700;
    color: #222222;
    position: relative;
  }
  .fi_left .row_index .row_right li a {
    display: block;
    padding: 4px 12px 4px 30px;
  }
  .fi_left .row_index .row_right li a span {
    position: relative;
  }
  .fi_left .row_index .row_right li a span::before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: 2px solid #222222;
    border-right: 2px solid #222222;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 4px);
    left: -14px;
}
  .fi_left .row_index .row_right li a p {
    font-weight: lighter;
    font-size: 12px;
    color: #707070;
  }
.fi_right ul li a {
    font-weight: 700;
}
  footer .sns li {
    width: auto;
}
.powered {
  padding: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 740px;
  margin: 0 auto;
}
.powered .footer_logo {
    width: 180px;
    margin-bottom: 0;
}
.powered .powered_rgt {
  width: 450px;
  text-align: left;
}
.f_catch {
    margin-bottom: 4px;
}
}
@media screen and (min-width: 960px) {
.product_footer .pf_inner .accordion-003 {
  display: none;
}
    .pc_def_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      max-width: 1280px;
    }
  .pc_def_list .row_category {
    width: 38%;
  }
  .pc_def_list .row_products {
    width: 60%;
  }
  .ul_content.pc {
    overflow: inherit;
}
.ft_ttl_label::before {
  content: none;
  }
.ul_content-pc {
  padding: 8px;
}
.ul_content-pc ul {
  text-align: left;
  width: 100%;
}
.ul_content-pc li {
  border-bottom: 1px solid #d9d9d9;
  padding: 8px 0;
}
.page_name {
    font-size: 13px;
}
.ul_content-pc .detail {
    font-size: 11px;
}
.fi_center {
    display: flex;
  }

.fi_center .fi_left {
  width: calc(100% - 360px);
}
.fi_left .row_index .row_left {
    width: calc(100% - 42%);
}
.fi_left .row_index .row_right {
  width: 42%;
  }
footer .sns {
    margin-top: 40px;
    margin-bottom: 0px;
}
footer .sns ul {
  gap: 8px;
  justify-content: flex-start;
}
.fi_right {
  display: flex;
  flex-direction: row;
  width: 360px;
  justify-content: space-between;
}
.fi_right ul {
  display: block;
  text-align: left;
  margin-bottom: 6px;
}
.fi_right ul li {
    display: block;
}
.fi_right ul li a {
    display: block;
    padding: 4px 12px 4px 14px;
}
.fi_right ul li a::before {
    left: 0px;
}
.powered {
  width: 100%;
  justify-content: center;
  gap: 20px;
  }
.powered .powered_rgt {
    width: 100%;
}
.powered .footer_logo ,
.powered .footer_logo img {
    width: 180px;
}
.powered .powered_rgt {
        width: 710px;
    }
}
@media screen and (min-width: 1080px) {
.product_footer .pf_inner {
    margin-bottom: 0;
    padding-bottom: 40px;
}
footer .f_right .sns ul {
  justify-content: flex-start;
  gap: 8px;
}
.pc_def_list .row_category {
    width: 300px;
}
.pc_def_list .row_products {
    width: calc(100% - 320px);
}
.row_products .ul_content-pc {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.row_products .ul_content-pc ul {
    width: 49%;
}
.row_products .ul_content-pc li {
    width: 100%;
    height: 73px;
}
.fi_left .row_index .row_left {
    width: 360px;
}
.fi_left .row_index .row_right {
    width: calc(100% - 380px);
}
.fi_center .fi_left {
    width: calc(100% - 400px);
}
.fi_right {
    width: 400px;
}
}
nav.globalMenuSp .h_toi {
    margin: 10px 10px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
nav.globalMenuSp .h_toi a {
    width: calc(100% / 2 - 4px);
    display: block;
    background: #222222;
    color: #fff;
    padding: 16px 8px;
    position: relative;
  text-align: center;
}
nav.globalMenuSp .h_toi a:first-child::before {
    content: "\f2a0";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(0, -50%);
    transition: transform .3s;
    color: #ffffff;
    font-weight: bold;
}
nav.globalMenuSp .h_toi a:last-child::before {
    content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(0, -50%);
    transition: transform .3s;
    color: #ffffff;
    font-weight: bold;
}